Subject: Re: linux-next: build failure after merge of the thermal tree

From: Mark Brown <[email-masked]>
Date: Tue, 2 Aug 2022 16:04:43 +0100

On Mon, Aug 01, 2022 at 11:35:09PM +0100, [email-masked] wrote:

> After merging the thermal tree, today's linux-next build (x86
> allmodconfig) failed like this:

...

> I'll figure out how to handle this tomorrow since I don't expect to
> release today, I'm just droping the tree for now.

The error persists, I have used the thermal tree from 20220828 instead.